订阅本站
收藏本站
微博分享
QQ空间分享

Netpbm 本地拒绝服务漏洞(CVE-2017-2579)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Netpbm 本地拒绝服务漏洞(CVE-2017-2579)


发布日期:2017-03-09
更新日期:2017-03-09

受影响系统:

Netpbm Netpbm 10.47.63

描述:


BUGTRAQ  ID: 96714
CVE(CAN) ID: CVE-2017-2579

Netpbm是图像处理程序。

Netpbm在实现上存在越界读漏洞,此漏洞位于expandCodeOntoStack函数,可造成应用崩溃或代码执行。

<*来源:chunibalon (VARAS@IIE)
 
  链接:https://bugzilla.redhat.com/show_bug.cgi?id=1411404
*>

建议:


厂商补丁:

Netpbm
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

http://netpbm.sourceforge.net/

本文永久更新链接地址:http://www.linuxidc.com/Linux/2017-03/141655.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: